

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
23 Jan 2008 17:19:40 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.230])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0N9Jcl5037118	for <[email-masked]>;
Wed, 23 Jan 2008 17:19:39 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1640819nzb.7 for
<[email-masked]>; Wed, 23 Jan 2008 01:19:37 -0800 (PST)
Received: by 10.142.72.21 with SMTP id u21mr4666073wfa.65.1201079977149; Wed,
23 Jan 2008 01:19:37 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs432395wfi; Wed,
23 Jan 2008 01:19:36 -0800 (PST)
Received: by 10.65.152.17 with SMTP id e17mr20139933qbo.14.1201079975586; Wed,
23 Jan 2008 01:19:35 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id z21si7621266qbc.21.2008.01.23.01.19.33; Wed,
23 Jan 2008 01:19:35 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MC00Ct026942; Wed,
23 Jan 2008 03:19:08 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14511089 for [email-masked]; Wed,
23 Jan 2008 03:19:08 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0N9J8I1003737 for
<[email-masked]>; Wed, 23 Jan 2008 03:19:08 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0N9J1Ee025901 for
<[email-masked]>; Wed, 23 Jan 2008 03:19:07 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0N9J1XM004302 for
<[email-masked]>; Wed, 23 Jan 2008 03:19:01 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0N9J190004301 for [email-masked]; Wed, 23 Jan 2008 03:19:01 -0600
Date: Wed, 23 Jan 2008 03:19:01 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=2
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801230003
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

534
WWPS21 NFFN 230900
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 23/0918 UTC 2008 UTC.

DEPRESSION 011F [992HPA] ANALYSED NEAR 21.20S 167.0W AT 230900UTC
EXPECTED TO MOVE SOUTH-SOUTHWEST 13 KNOTS. POSITION FAIR BASED ON
MTSAT IR IMAGERY WITH ANIMATION, PERIPHERAL SURFACE OBSERVATIONS AND
QUIKSCAT PASS. SST AROUND 26 DEGREE CELCIUS.

LATEST QUIKSCAT PASS SHOWS A LOW LEVEL CIRCUALTION CENTRE. CONVECTION
REMAINS PERSISTENT IN THE NORTHEASTERN TO SOUTHWESTERN QUADRANT. THE
UPPER LEVEL ENVIRONMENT REMAINS MARGINAL. THE SYSTEM IS IN AN AREA OF
HIGH SHEAR WITH LLCC EXPOSED. MOST GLOBAL MODELS [GFS/UK/GASP] HAVE
LITTLE INTESIFICATION OF 011F AND IT IS EXPECTED TO MOVE SOUTHWARDS
OVER COLDER WATERS.

POTENTIAL FOR THIS SYSTEM TO DEVELOP INTO A TROPICAL CYCLONE IN THE
NEXT 24-36 HOURS IS LOW TO MODERATE.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.